[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# tcalldesc

COM/OLE dispatch call argument description.

## Declaration

Source position: varianth.inc line 143

`type tcalldesc = packed record`
`calltype: Byte;` |  | Call type.
`argcount: Byte;` |  | Number of arguments to call.
`namedargcount: Byte;` |  | Number of named arguments in the call.
`argtypes: array [0..255] of Byte;` |  | Types of arguments.
`end;`

## Description

tcalldesc is used to encode the arguments to a dispatch call to an OLE dual interface. It is used on windows only. It describes the arguments to a call.

Documentation generated on: Feb 26 2014